// 布控信息
export const controlInfo = [
  {
    label: "是否命中",
    slot: "product1",
  },
  {
    label: "布控时间",
    slot: "product2",
  },
  {
    label: "布控单位",
    prop: "controlUsername",
  },
  {
    label: "布控原因",
    prop: "taskName",
  },
  {
    label: "联系人姓名",
    prop: "manageName",
  },
  {
    label: "联系人手机号",
    prop: "managePhone",
  },
];
// 七类重点
export const sevenWarningInfo = [
  {
    label: "是否命中",
    prop: "productName",
    slot: "product3",
  },
  {
    label: "标签类型",
    prop: "hitType",
  },
];
// 警情处理
export const policeEventInfo = [
  {
    label: "发生时间",
    prop: "openTime",
  },
  {
    label: "案件类型",
    prop: "eventType",
  },
  {
    label: "案件内容",
    prop: "eventInfo",
  },
  {
    label: "是否完结",
    prop: "completion",
    slot: "product4",
  },
];
// 车辆违章
export const carViolationsInfo = [
  {
    label: "违规时间",
    prop: "violationsTime",
  },
  {
    label: "违规原因",
    prop: "violationsReason",
  },
  {
    label: "是否处理",
    prop: "handle",
    slot: "product5",
  },
];
// 驾驶证累积记分
export const driveScoreInfo = [
  {
    label: "累积记分",
    prop: "score",
  },
  {
    label: "扣分时间",
    prop: "handleTime",
  },
  {
    label: "扣分地点",
    prop: "handleAddress",
  },
  {
    label: "扣分原因",
    prop: "handleReason",
  },
];
